﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<link rel="stylesheet" href="bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
<script src="jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Sin título 1</title>
</head>

<body>
	<nav	class="navbar	navbar-expand-lg navbar-light bg-light">		
		
		<a	class="navbar-brand"	href="#">Navbar</a>		
		
		<button	class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">				
			
			<span	class="navbar-toggler-icon"></span>		
		
		</button>
		
		<div	class="collapse	navbar-collapse" id="navbarSupportedContent"> 
			
			<ul	class="navbar-nav mr-auto">						
			
				<li	class="nav-item	active"><a	class="nav-link" href="#">Home	<span class="sr-only">(current)</span></a></li> 
				
				<li	class="nav-item"><a	class="nav-link" href="#">Link</a></li>		
				
				<li	class="nav-item	dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
					<div	class="dropdown-menu" aria-labelledby="navbarDropdown">
						<a	class="dropdown-item"	href="#">Action</a>										
						<a	class="dropdown-item"	href="#">Another	action</a>										
						<div	class="dropdown-divider"></div>										
							<a	class="dropdown-item"	href="#">Something	else	here</a>								
						</div>						
				</li>						
				
				<li	class="nav-item">								
					<a	class="nav-link	disabled"	href="#">Disabled</a>						
				</li>				
			</ul>				
		
		<form	class="form-inline	my-2	my-lg-0">						
			<input	class="form-control	mr-sm-2"	type="search"	placeholder="Search"	aria-label ="Search"/>						
			<button	class="btn	btn-outline-success	my-2 my-sm-0" type="submit">Search</button >				
		</form>		
		</div> 
		<u></u></nav>
</body>

</html>
